120 packages found. Page 1 of 3.

1 2 3 Next › Last »

Name Version Votes Popularity? Description Maintainer
addon-compatibility-reporter 2.0.4-1 4 0.00 Add-on Compatibility Reporter addon for Firefox Developer Previews & Betas jorge_barroso
apicompat-git r125.5f916b1-3 0 0.00 Checks recent changes to a Go project for backwards incompatible changes ragouel
ashes git-1 0 0.00 Drop-in replacement for Vulkan shared library, for older hardware compatibility orphan
chicken-regex 1.0-1 0 0.00 Chicken Scheme Egg: Compatibility library for old regular expression API ryuslash
cicada 2015.06.24-1 1 0.00 programming language with the following features 1. threaded code based 2. aggressively developed 3. never provide backward compatibility [github zip version] xieyuheng
cicada-git 2015.06.24-1 3 0.00 programming language with the following features 1. threaded code based 2. aggressively developed 3. never provide backward compatibility [github git version] xieyuheng
cmdpack-pecompat 1.06-2 13 0.00 Maximize compatibility of a Win32 PE file chungy
craftos-pc-accelerated-ccemux 2.4.2-1 0 0.00 CCEmuX plugin wrapper for CraftOS-PC, providing the ccemux API for compatibility with CCEmuX-enhanced programs. JackMacWindows
craftos-pc-ccemux 2.4-1 0 0.00 CCEmuX plugin wrapper for CraftOS-PC, providing the ccemux API for compatibility with CCEmuX-enhanced programs. JackMacWindows
doschk 1.1-2 4 0.00 Checks filenames for compatibility with SYSV and MS-DOS limits. chungy
dxvk-legacy-git 20180628.5d10170-1 0 0.00 A Vulkan-based compatibility layer for Direct3D 11 which allows running 3D applications on Linux using Wine. Legacy branch for crap nvidia drivers. hcorion
edk2-ovmf-macboot-git r23825.59642be02d-2 2 0.00 edk2 UEFI firmware with macOS compatibility fixes (gsomlo's miscopt branch) CyberShadow
edk2-ovmf-macos 1-1 0 0.00 edk2 UEFI firmware with macOS compatibility lazerl0rd
eternity-engine 4.00.00-2 5 0.00 An advanced Doom port with vanilla compatibility chungy
eternity-engine-git 4.00.00.r852.a1b14298-1 0 0.00 An advanced Doom port with vanilla compatibility chungy
festival-hts-voices-patched 2.1-1 7 0.00 Festival voices based on the HMM-Based Speech Synthesis System (HTS). With compatibility patches to work with Festival 2.1. netcrusher
festival-patched-hts 2.4-5 10 0.00 Multi-lingual speech synthesis system (with HTS 2.1 compatibility patches) netcrusher
ffmpeg-compat-55 2.3.6-3 23 0.00 Compatibility package for ffmpeg to provide versions 55 of libavcodec, libavdevice and libavformat, not anymore provided by the ffmpeg package Muflone
gmp-mpbsd 5.0.5-1 0 0.00 BSD multi-precision arithmetic compatibility libraries from GMP grawity
hdx-realtime-media-engine-sap 2.2.100-1 0 0.00 Plug-In for Citrix Receiver to support clear, crisp high-definition audio-video calls, particularly with Microsoft Skype® for Business. This version is for access.sap.com compatibility. killermoehre
invada-studio-plugins 0.3.1-1 2 0.00 LADSPA audio effect plugins from invada, ported from VST. You probably want the LV2 versions, this is provided for compatibility. lykwydchykyn
jamrouter-git r46.23527ae-1 0 0.00 A low-latency low-jitter ALSA MIDI to Jack MIDI bridge, hardware MIDI compatibility layer and event processor cmc
japi-compliance-checker 2.4-1 0 0.00 A tool for checking backward API/ABI compatibility of a Java library david0
jspm-cli 2.0.0.beta.7-3 0 0.00 A JavaScript package manager designed to work seamlessly with native modules in universal workflows, while providing full compatibility with the npm ecosystem. ragouel
libirecovery3 1-1 0 0.00 Compatibility symlinks for libirecovery.so.3 0x9fff00
libusbmuxd6 1-1 0 0.00 Compatibility symlinks for libusbmuxd.so.6 0x9fff00
luxtorpeda-git 0.1.0.r143.e770a4f-1 0 0.00 Steam Play compatibility tool to run games using native Linux engines D1SoveR
mediatomb-samsung-tv 0.12.1-12 8 0.00 Free UPnP/DLNA media server with Samsung TV compatibility sleduc
mingw-w64-qt5-script 5.15.1-1 5 0.00 Classes for making Qt applications scriptable. Provided for Qt 4.x compatibility (mingw-w64) Martchus
mingw-w64-qt5-script-static 5.15.1-1 0 0.00 Classes for making Qt applications scriptable. Provided for Qt 4.x compatibility (mingw-w64) Martchus
modules-load-openrc 0.5-2 2 0.00 systemd module loading compatibility script for OpenRC aaditya
nodejs-mdncomp 2.5.0-1 1 0.00 MDN Browser Compatibility Data (BCD) on the command line cookiengineer
ocaml-base_quickcheck 0.14.0-2 0 0.00 Randomized testing framework, designed for compatibility with Base dpeukert
ocaml-result-git r10.e762be3-2 0 0.00 Compatibility Result module (git master) SmashedSqwurl
ocaml-seq base-4 0 0.00 Dummy backward-compatibility package for iterators dpeukert
ocaml-uchar 0.0.2-0 0 0.00 Compatibility library for OCaml's Uchar module mortzu
php-pdf-version-converter 1.0.5-1 0 0.00 PHP library for converting the version of PDF files (for compatibility purposes). PhotonX
php71-apcu-bc 1.0.4-2 1 0.00 APCu Backwards Compatibility Module Synthead
php72-apcu-bc 1.0.4-1 0 0.00 APCu Backwards Compatibility Module Faldon
php73-apcu-bc 1.0.5-2 0 0.00 APCu Backwards Compatibility Module tompear
pidgin-gtalksharedstatus 0.2.5-2 37 0.00 Adds Google Shared Status compatibility that permits to set the status for all the resources connected. This allows to go Invisible on GTalk. R00KIE
pixelscale-git 4.3835e97-3 1 0.00 Standalone xBR/HQx pixel art scaling library and standalone executable (includes hqx compatibility script, pixelscale binary and xbr script) Zatherz
polkit-pkla-compat 0.1-2 0 0.00 Rules for polkit to add compatibility with pklocalauthority larchunix
pypy-six 1.12.0-1 0 0.00 Python 2 and 3 compatibility utilities (build for pypy) dundee
pypy3-six 1.12.0-1 0 0.00 Python 2 and 3 compatibility utilities (build for pypy) dundee
python-airspeed 0.5.13-1 0 0.00 Airspeed is a powerful and easy-to-use templating engine for Python that aims for a high level of compatibility with the popular Velocity library for Java pozar87
python-omemo-backend-signal 0.2.5.beta-1 0 0.00 A backend for python-omemo offering compatibility with libsignal. Ppjet6
python-omemo-backend-signal-git r12.60bcacd-1 0 0.00 A backend for python-omemo offering compatibility with libsignal. Ppjet6
python2-airspeed 0.5.13-1 0 0.00 Airspeed is a powerful and easy-to-use templating engine for Python that aims for a high level of compatibility with the popular Velocity library for Java pozar87
python2-etsproxy 0.1.2-1 5 0.00 ETS Proxy Modules for Backwards Compatibility giniu

120 packages found. Page 1 of 3.

1 2 3 Next › Last »